Video Screencast Help
Symantec Appoints Michael A. Brown CEO. Learn more.

Need a direction - Backup Exec 12.5 and 2010

Created: 16 Jan 2012 • Updated: 16 Jan 2012 | 7 comments
This issue has been solved. See solution.

Hope someone can offer some advice...

I have BE 12.5 installed on a Win2k (32 bit) server. We use it to back up a remote Win 2008 (64 bit) server hosting SQL, as well as a locally hosted SQL installation and data shares. It backs up to a SCSI tape drive.

We have purchased a new (larger capacity) tape drive which has been installed on the 2008 server which I need to utilise. I'm not sure what the best way forward is?

Is it possible to continue to use the copy of Backup Exec on the Win2k box and somehow utilise the remote tape drive??

I have tried installing backup exec 12.5 on the Win 2008 machine and had to download the 64 bit version. Then I got an error 1719 regarding the Windows installer service. There was some information regarding the error, but it seems to be about installing the remote agents, not the main program. Can 12.5 be installed on a 2008 server?

Is it worth moving onto Backup Exec 2010 for the Win 2008 box? Will this be able to backup the Win 2k (32bit) machine with the correct agents installed? I'm worried about installing 2010 and not being able to backup the old 2000 machine. 

 

Any advice appreciated.

Comments 7 CommentsJump to latest comment

AmolB's picture

Tape Drive has be to connected to the media server (server on which Backup Exec core product is 

installed). BE12.5 core product can be installed on Win 2008 but not on Win 2008 R2 server.

Its worth upgrading to BE2010 R3 as it supports all the latest MS products(Exchange 2010, Sharepoint

2010, SQL 2008 R2) If you have a valid support maintenace then Symantec will provide you a free 

upgrade.

SOLUTION
Kiran Bandi's picture

BE 2010: Windows server 2000 SP 4 - with roll up 1  supported under remote agent compatibility.

BE 2010 SCL:  http://www.symantec.com/docs/TECH137682

Regards.....

yusufusmani's picture

Its realy worth installing BE2010 R3 if your Win2008 R2. We have recently moved from Netbackp to BE2010 R3 on Win2008 R2 and Dell TL2000.

But I think windows NT / 2000 is not supported by this version please reffer the compatibility list.

http://www.google.co.in/url?sa=t&rct=j&q=backup%20...

Regards,

Yusuf Usmani

CraigV's picture

...Windows 2000 Server is supported as a remote agent; also, BE 2010 is the ONLY version of BE (and by this I mean R1/R2/R3) to install on Windows Server 2008 R2...BE 12.5 will not install as a media server.

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

yusufusmani's picture

its My mistake, sorry for this.

yes MS 2000 is supported for RAWS.

Cliffyb's picture

Thanks for the responses everyone!

Really appreciate all the comments. Will install 2010 on the new server as suggested.

 

Thanks again.

CraigV's picture

Yes...just a caution: If you're running an AV, stop and disable the AV during the installation. Re-enable once BE is installed.

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...